package com.ruoyi.ss.record.time.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/9/18
 */
@Getter
@AllArgsConstructor
public enum RecordTimeType {

    TIME("1", "时长"),
    ELE("2", "电量");

    private final String type;
    private final String msg;

}
